/* Remove Padding columns -------------------------------------------------------------------------------------- */


body {
  font-family: Helvetica,sans-serif,Arial;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.no-gutter {
    padding-right:0;
    padding-left:0;
}
.table-borderless td, .table-borderless th 
{ 
	
	border-collapse: separate;
   padding: 5px;
    height: 10px;
     text-align: left;
     vertical-align: top;
	}
	


